{
  "0": "Lad os oprette en strøm af månedlige betalinger i evighed.",
  "1": "Lær hvordan Bitcoin fungerer fra White Paper Webcomic.",
  "2": "Hemmeligheder låser din tegnebog. Tiden låser din evighedskontrakt.",
  "3": "Vælg en Bitcoin Cash (BCH) tegnebog ovenfor.",
  "4": "Find og skriv dine tolv hemmelige ord ned.",
  "5": "Skjul en kopi af dine hemmelige ord på et andet sted.",
  "6": "Dine hemmelige ord sikrer dine penge; Ingen ord, ingen penge.",
  "7": "Kopier din adresse fra din tegnebog.",
  "8": "Indsæt din tegnebogadresse i denne app.",
  "9": "Registrer din månedlige evighedskontrakt.",
  "10": "Gennemgå den månedlige evighedsplan.",
  "11": "Kopier din evighedskontraktadresse.",
  "12": "Fund din evighedskontrakt direkte eller del.",
  "13": "Det er det, du gjorde det. Du vandt!",
  "14": "Du vandt noget agentur at lære,",
  "15": "... eller være",
  "16": "Regelmæssig indkomst er en sti til et hjem.",
  "17": "Agenturet kan styrke andre.",
  "18": "Giv aldrig din magt væk,",
  "19": "... men revider din plan, når det er nødvendigt.",
  "20": "Find din egen plantemetafor.",
  "21": "Lev længe",
  "22": "og blomstre.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_02": "Fund din evighedskontrakt.",
  "create": "Opret en ny evighedskontrakt",
  "overview": "Opret en kontrakt for at fordele ca. en procent af balancen månedligt i evighed.",
  "ok": "okay",
  "short_00": "Indtast din tegnebogadresse.",
  "short_01": "Sender din månedlige evighedskontrakt.",
  "spendable": "Udgiftelig",
  "month": "måned",
  "year": "år",
  "receive": "Indtast din tegnebog Bitcoin Cash (BCH) -adresse",
  "locale": "da"
}